
SITETB - Bug #188

Classificar por ordem alfabetica

10/11/2012 01:11 PM - Estefânia Quilma Andrade

Status: Closed Start date: 10/11/2012

Priority: Urgent Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

A lista das unidades de saude que precisam ser agregadas aos usuários, na Administração- Configurações - Adcionar/remover,

estão sem ordem alguma. Perco horas procurando determinada US.

History

#1 - 10/11/2012 03:13 PM - Maurício Dos Santos

- Target version set to Versão atual

#2 - 10/11/2012 03:44 PM - Maurício Dos Santos

- Status changed from New to Resolved

- Assignee set to Maurício Dos Santos

Feito, ordenado pelo nome (.name1)

#3 - 10/24/2012 09:39 AM - Maurício Dos Santos

- Status changed from Resolved to Closed
